@charset "UTF-8";

/* main */
.hero_img {
    position: relative;
    margin-bottom: 100px;
    /* aspect-ratio: 3/4; */
}

.hero_img img {
    object-fit: cover;
    /* ヒーローイメージの高さ */
    height: 90vh;
}

/* キャッチコピー スローガン */
.catch_copy {
    /* 縦書きの記述 */
    height: 80%;
    writing-mode: vertical-rl;
    position: absolute;
    top: 45%;
    right: -10%;
    transform: translate(-50%, -50%);
    /* font-size: 1.5em; */
    line-height: 1.5;
    font-family: serif;
    font-weight: bold;
    color: #222;
    padding: 20px 10px;
    font-size: 8vw;
    text-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
}

/* キャッチコピーを ふわっと動かcss */

.fadeInDown {
    -webkit-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -ms-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    visibility: visible !important;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

/* ここまでキャッチコピーをふわっとうごかすcss */

/* PC版への記述 */
@media screen and (min-width:600px) {

    /* キャッチコピー スローガン */
    .catch_copy {
        writing-mode: none;
        position: absolute;
        font-size: 3vw;
        top: 45%;
        right: 0%;
    }
}

/* セクション */
section {
    margin-bottom: 150px;
}

/* 見出し部分　共通の指定 */
.section_title {
    width: 50%;
    text-align: center;
    max-width: 300px;
    background-color: #f8f9f6;
    padding: 0.25em;
    margin-bottom: 70px;
    font-weight: bold;
    font-size: 6vw;
    letter-spacing: 0.05em;
}

/* 見出しの下線装飾分部 */
.section_title::after {
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    background-color: #499226;
}

.company_greeting {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto;
}

/* 会社写真 */
.company {
    margin-bottom: 40px;
}

/* ご挨拶 */
.greeting_text {
    font-size: 4.5vw;
    line-height: 1.8;
    text-align: justify;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {

    /* ご挨拶 */
    .company_greeting {
        display: flex;
        align-items: center;
        gap: 40px;
    }

    /* 挨拶文 */
    .greeting_text {
        font-size: 2.5vw;
        width: 70%;
    }

    /* 見出し部分共通指定 */
    .section_title {
        font-size: 2vw;
    }


    /* 会社写真 */
    .company {
        width: 30%;
        margin: 0 auto 30px;
    }
}


/* PC版への記述 */
@media screen and (min-width:1000px) {

    /* 挨拶文 */
    .greeting_text {
        font-size: 1.3vw;
        width: 70%;
    }
}


/* ---------------------------------------------- */


/* 事業内容 */
.bg {
    padding: 0 0 50px 0;
    position: relative;
}

/* 緑の背景画像 */
.bg::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../img/crash04.jpg);
    background-size: cover;
    background-attachment: fixed;
    transform: skewY(-6deg);
    z-index: -1;
}

/* 事業内容 詳細 */
.business_inner {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto;
}

/* 事業案内文面 */
.business_text {
    font-size: 4.5vw;
    margin-bottom: 20px;
    line-height: 1.8;
    color: #fff;
    text-align: justify;
}

.business_btn {
    position: relative;
}

.business_btn img {
    object-fit: cover;
}

/* 中央に配置している事業内容名 */
.business_title {
    width: 70%;
    /* 文字の入るボックス中央配置 position */
    position: absolute;
    top: 50%;
    left: 50%;
    /* 文字中央配置微調整 */
    transform: translate(-50%, -50%);
    background-color: #f8f9f6b5;
    font-size: 5vw;
    text-align: center;
    padding: 1.3em 0;
    letter-spacing: 0.1em;
}

/* ボタンの矢印の記述 */
.business_title::after {
    margin-left: 20px;
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transform: rotate(45deg);
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {
    .business_inner {
        margin: 80px auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 40px;
    }

    /* 事業案内文章 */
    .business_text {
        width: 50%;
        font-size: 2.5vw;
    }

    /* 解体事業 ※後でクラス名y変更したい*/
    .business_btn {
        width: 50%;
        /* はみ出る部分を非表示に */
        overflow: hidden;
    }

    /* ※後でクラス名y変更したい*/
    .business_btn img {
        /* height: 400px; */
        transition: 1.5s all;
    }

    /* ※後でクラス名y変更したい*/
    .business_btn img:hover {
        transform: scale(1.2, 1.2);
    }


    /* ボタンの文字 */
    .business_title {
        font-size: 2.5vw;
    }
}

/* PC版への記述 */
@media screen and (min-width:1000px) {

    /* 事業案内文章 */
    .business_text {
        width: 50%;
        font-size: 1.3vw;
    }

    /* ボタンの文字 */
    .business_title {
        font-size: 1.3vw;
    }
}


/* ---------------------------------------------- */


/* 採用情報 */

.recruit_inner {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 60px 0;
}

.recruit_img {
    margin-bottom: 20px;
}

.recruit_text {
    font-size: 4.5vw;
    line-height: 1.8;
    text-align: justify;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {
    .recruit_inner {
        display: flex;
        align-items: center;
        gap: 40px;
    }

    .recruit_img {
        width: 50%;
        margin-bottom: 0;
    }

    .recruit_text {
        font-size: 2.5vw;
        width: 50%;
    }
}

/* PC版への記述 */
@media screen and (min-width:1000px) {

    .recruit_text {
        font-size: 1.3vw;
        width: 50%;
    }
}

/* ---------------------------------------------- */


/* 会社概要 */
/* 最後のセクションの下への余白調整 */
.overview {
    margin-bottom: 100px;
}

.overview_inner {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto 50px;
    color: #fff;
}

.overview_contents {
    width: 100%;
    margin-bottom: 50px;
    border-collapse: collapse;
    font-size: 4.5vw;
}

.overview_contents th {
    width: 30%;
    padding: 0.8em 0;
    border-bottom: 1px solid;
}

.overview_contents td {
    width: 70%;
    padding: 0.8em 0;
    border-bottom: 1px solid;
}

.overview_contents td a {
    color: #fff;
}

.map iframe {
    width: 100%;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {

    .overview_contents {
        font-size: 2.5vw;
    }

    .overview_contents th {
        width: 40%;
        padding: 1.2em 0;
    }

    .overview_contents td {
        width: 60%;
        padding: 1.2em 0;
    }

    .overview_contents_item:last-child {
        margin-bottom: 0px;
    }

    .map iframe {
        height: 400px;
    }
}

/* PC版への記述 */
@media screen and (min-width:1000px) {


    .overview_inner {
        display: flex;
        gap: 40px;
        margin: 80px auto;
        /* background-color: rgb(112, 159, 159); */
    }

    .overview_contents {
        width: 50%;
        margin-bottom: 0;
        font-size: 1.3vw;
    }

    .overview_contents th {
        width: 30%;
        padding: 1.2em 0;
    }

    .overview_contents td {
        width: 70%;
        padding: 1.2em 0;
    }

    .map {
        width: 50%;
    }

    .map iframe {
        height: 100%;
    }

}


/* ---------------------------------------------- */
/*/////////////// 事業内容のページ ////////////////*/
/* ---------------------------------------------- */

/* 解体事業ページのメインビジュアル */
.sub_main_visual_img {
    margin-bottom: 10px;
}

.sub_main_visual_img img {
    object-fit: cover;
    height: 30vh;
    /* フィルターで暗くする */
    filter: brightness(80%);
}

/* 解体工程  リサイクル事業 除排雪事業 共通分部 */
/* 後でクラス名変更したい */
.sub_contents {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto 100px;
}

/* 後でクラス名変更したい */
.sub_contents .quotation_free {
    width: 100%;
    margin-bottom: 30px;
}

/* 後でクラス名変更したい */
/* 各事業の説明文 */
.sub_contents_text {
    font-size: 4.5vw;
    line-height: 1.8;
    background-color: #fff;
    text-align: justify;
}


/* 解体工程 解体工程写真*/
.sp_process {
    width: 85%;
    margin: 0 auto 50px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 50px;
    background: url(../img/bar_bg.jpg) repeat-y 85% 0;
    /*バーのサイズ */
    background-size: 20px;
}

.item_img .process_img {
    object-fit: cover;
    width: 100%;
    height: 230px;
}

/* 解体事業の写真を囲むborder */
.process_img {
    border-top: 10px solid #499226;
    border-right: 10px solid #499226;
    border-left: 10px solid #499226;
}

/* 解体工程　写真 */
.process_img img {
    object-fit: cover;
    height: 100%;
}

.item_img {
    position: relative;
}

/* 三角分部 解体工程番号 */
.item_img::before {
    content: "";
    display: block;
    border-top: 50px solid #499226;
    border-right: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 50px solid #499226;
    position: absolute;
    top: 0;
}

/* 解体工程 番号 */
.process_number {
    position: absolute;
    z-index: 2;
    color: #fff;
    font-size: 25px;
    top: 20px;
    left: 20px;
    font-weight: bold;
    z-index: 2;
}

/* 解体工程 説明 */
.process_text {
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: #499226;
    padding: 10px;
    font-size: 4vw;
    color: #fff;
}

.process_text h3 {
    font-weight: bold;
    margin-bottom: 5px;
}

/* アスベスト調査の注意書き */
.asbestos_text {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 0.5em;
    line-height: 1.8;
    border: 3px solid #499226;
    font-size: 4vw;
    text-align: justify;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {
    .sub_main_visual_img img {
        height: 40vh;
    }

    .section_title,
    .sub_contents h3 {
        font-size: 4vw;
    }

    .sub_contents h3 {
        max-width: 800px;
        margin: 0 auto 30px;
        font-size: 6vw;
    }

    /* 各事業の説明文 */
    .sub_contents_text {
        font-size: 2.5vw;
    }

    .sp_process {
        background: url(../img/bar_bg.jpg) repeat-x 0 5%,
            url(../img/bar_bg.jpg) repeat-x 0 43%,
            url(../img/bar_bg.jpg) repeat-x 0 80%;
        background-size: 25px;
    }

    .process_text,
    .asbestos_text {
        font-size: 2.5vw;
    }

}

/* PC版への記述 */
@media screen and (min-width:800px) {
    .section_title {
        font-size: 2.5vw;
    }

    .sub_contents h3 {
        font-size: 2.7vw;
    }

    .sub_contents_text {
        font-size: 1.3vw;
    }

    .sp_process {
        max-width: 1500px;
        grid-template-columns: repeat(3, 1fr);
        background: url(../img/bar_bg.jpg) repeat-x 0 5%,
            url(../img/bar_bg.jpg) repeat-x 0 65%;
        background-size: 25px;
    }

    .process_text {
        /* max-width: 400px; */
        font-size: 1vw;
    }

    .asbestos_text {
        font-size: 1.3vw;
    }
}

/* ---------------------------------------------- */


/* リサイクル部分*/
.recycle_inner,
.snowplow_inner {
    width: 85%;
    max-width: 1500px;
    margin: 0 auto;
}

.recycle {
    padding: 0 0 30px 0;
    position: relative;
}

.recycle_text,
.snowplow_text {
    font-size: 4.5vw;
    line-height: 1.8;
    margin-bottom: 20px;
    text-align: justify;
}

.recycle_text {
    color: #fff;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {

    .recycle_inner,
    .snowplow_inner {
        display: flex;
        align-items: center;
        gap: 40px;
    }

    .recycle_inner {
        margin: 80px auto;
    }

    .snowplow_inner {
        flex-direction: row-reverse;
    }

    .recycle_text,
    .snowplow_text {
        width: 50%;
        font-size: 2.5vw;
        margin-bottom: 0;
        /* background-color: #85de5c; */
    }

    .cleaning_img,
    .snowplow_img {
        width: 50%;
    }
}

/* PC版への記述 */
@media screen and (min-width:800px) {

    .recycle_text,
    .snowplow_text {
        font-size: 1.3vw;
    }
}


/* ---------------------------------------------- */


/* フォームCSS */
form {
    margin-top: 100px;
}

form dl {
    width: 80%;
    margin: 0 auto;
    /* border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc; */
    margin-bottom: 50px;
    flex-wrap: wrap;
}

form dl dt {
    color: #333;
}

form dl dd {
    margin: 0 0 30px;
    padding: 1em 0;
}

form dl dt .must {
    color: #d23939;
}

input {
    width: 100%;
    font-size: 1.2em;
    padding: 10px;
    border: solid #999 1px;
    border-radius: 3px;
}

label {
    margin-right: 1em;
}

textarea {
    width: 100%;
    font-size: 1.2em;
    padding: 10px;
    border: solid 1px #999;
    border-radius: 3px;
}

p.submit {
    text-align: center;
    width: 300px;
    margin: 0 auto;
}

p.submit:hover {
    transition: 0.3s;
    opacity: 0.7;
    color: #333;
}

input[type="submit"] {
    padding: 20px;
    background: #ffd60a;
    color: #fff;
    font-weight: bold;
    border: none;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {
    form dl {
        display: flex;
    }

    form dl dt {
        width: 30%;
        color: #333;
        padding: 1em;
        width: 30%;
    }

    form dl dd {
        width: 70%;
        margin: 0 0 30px;
        padding: 1em 0;
    }

    input {
        width: 80%;
    }

    textarea {
        width: 90%;
    }
}